| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgrePCZLight.h File Reference
`#include "OgreLight.h"`
`#include "OgrePCZPrerequisites.h"`

## Classes
class | Ogre::PCZLight
| Specialized version of Ogre::Light which caches which zones the light affects. More...
class | Ogre::PCZLightFactory
| Factory object for creating PCZLight instances. More...

## Namespaces
| Ogre

## Typedefs
typedef std::list< PCZone * > | Ogre::ZoneList